body
{
font-size:16px;	
line-height:1.5;
font-family: 'Exo 2', sans-serif;
font-weight: 400;
color: #0A0A0A;
}

a
	{
	cursor: pointer;
	}

.otstup
	{
	margin-bottom: 20px;	
	}

br
	{
	display: block;
    margin: 5px 0 0 0;
	}

							   .p{ font-size: 16px; }
	@media (min-width: 576px ){.p{ font-size: 16px; }}
	@media (min-width: 768px ){.p{ font-size: 16px; }}
	@media (min-width: 992px ){.p{ font-size: 16px; }}
	@media (min-width: 1200px){.p{ font-size: 16px; }}
	@media (min-width: 1400px){.p{ font-size: 16px; }}	



/* header ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */

.header01
	{
	background-color: rgba(25, 25, 250, 0.3);
	}

.header02
	{
	background-color:#FFC107;
	}
	
.logo_image
	{
	margin-right:8px;
	margin-top: 16px;
	margin-bottom: 16px;
	width:50px;
	height:35px; 
	}

.logo_text
	{
	color: #D71920;
	}

.telefon_menu a,
.telefon_menu a:hover,
.telefon_menu a:focus,
.telefon_menu a:active 
	{
	text-decoration:none;
	border-bottom: none; 
	color:#212121;
	}	


	
	
	
	
	
	
	
	



/* nav ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */

.top_menu a,
.top_menu a:hover,
.top_menu a:focus,
.top_menu a:active 
	{
	text-decoration:none;
	border-bottom:#FFC107 1px dashed; 
	color:#ffffff;
	margin-top: 5px;
	margin-bottom: 5px;
	}

.top_menu a:hover
	{
	text-decoration:none;
	border-bottom:#ffffff 1px dashed; 
	color:#ffffff;
	}

.top_menu span
	{
	color:#ffffff;
	margin-top: 5px;
	margin-bottom: 5px;
	}
	
.a_menu
	{
		
	}

/* first ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */

.first
	{
	min-height: 50vh;
	-background-color: #95f67f;
	}
	
/* main ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */


/* aside ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */


/* footer ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */

.footer01
	{
	background-color: #e6f9ff;
	}

.footer02
	{
	font-size:12px;	
	font-weight: 300;
	color: #0A0A0A;
	}
	
/* modal ========== ========= ======== ========== ========= ======== ========== ========= ======== ======== */	